Bug 1001000 - It's impossible to create or edit VNIC profile on VM Interface Profile tab with DC 3.2 and engine 3.3
It's impossible to create or edit VNIC profile on VM Interface Profile tab wi...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
x86_64 Linux
high Severity high
: ---
: 3.3.0
Assigned To: Lior Vernia
yeylon@redhat.com
network
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-26 05:42 EDT by GenadiC
Modified: 2016-04-18 02:53 EDT (History)
10 users (show)

See Also:
Fixed In Version: is13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 18782 None None None Never

  None (edit)
Description GenadiC 2013-08-26 05:42:35 EDT
Description of problem:
If you create DC and Cluster of 3.2 on engine 3.3 and try to create VNIC profile from VM Interface Profile tab, then the loading circle continues on spinning and nothing happens (no new profile is created)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Create DC and Cluster of 3.2 on engine 3.3
2.Add Host
3.Try to add new profile

Actual results:
Loading circle continues spinning and no new profile is created

Expected results:
New profile should be created

Additional info:
Creating new network with VNIC profile succeeds
There is nothing in the logs
Comment 1 awinter 2013-09-04 09:09:56 EDT
Bug fixed.

Creation of vnic profile succeed.
Attaching network to the VM succeed.
------------------------------
In addition, I tested creating and attaching multiply networks with multiply vnic profiles and everything succeed.
Comment 3 Itamar Heim 2014-01-21 17:24:39 EST
Closing - RHEV 3.3 Released
Comment 4 Itamar Heim 2014-01-21 17:25:28 EST
Closing - RHEV 3.3 Released
Comment 5 Itamar Heim 2014-01-21 17:29:01 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.